/* ============================== */
/* ==== GENERAL ROW ============= */
/* ============================== */
.caring-connects .body-content {
    padding: 0;
}

.body-content p {
    font-size: 20px;
}

.row h2 strong {
    border: 0;
}

.title-container.gold-border .overline {
    border-color: #ac832b;
}

.title-container.no-border .overline {
    border: 0;
}

/* ============================== */
/* === OVERVIEW ROW ============= */
/* ============================== */
.container.profile-row {
    padding-top: 60px;
}

.profile-row a {
    font-size: 20px;
    font-weight: bold;
}

/* ============================== */
/* === LIST ICON ROW ========== */
/* ============================== */
/*.core-values-row .row h2 strong {
    border-top: 16px solid #ac832b;
}*/

.core-values-row,
.join-us-row,
.vlog-row {
    position:relative;
}

.core-values-row .core-values-bg,
.vlog-row .vlog-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

/*.core-values-row .core-values-list,*/
.vlog-row .vlog,
.caring-at-mg-row > div.container {
    padding: 140px 0;
}

.core-values-row .list-wrapper a.core-value-link,
.join-us-row .list-wrapper .top-reasons-icon {
    padding: 20px 25px;
    width: 50%;
    text-align:center;
    color: white;
    text-decoration: none;
}

.core-values-row .core-values-list .values h3,
.join-us-row top-reasons-list .values h3 {
    color: white;
}

.core-values-row .list-wrapper .overview-icon.values:before {
    width: 145px;
    height: 145px;
    margin: 0 auto 20px auto;
}

/* ============================== */
/* === CORE VALUES ROW ========== */
/* ============================== */
.core-values-bg {
    background-image: url("/media/of4gzjde/prism-background.png?mode=crop&width=1500&height=600");
}

.core-values-row .core-values-list a.core-value-link:hover h3 {
    text-decoration: underline;
}

.core-values-row .overview-icon:before {
    background: url(/media/irflpzz3/caring-connects-icon-sprite.png) no-repeat;
    content: "";
    display: block;
}

.core-values-row .list-wrapper .overview-icon.values.safety-icon:before {
    background-position: 0 0;
}

.core-values-row .list-wrapper .overview-icon.values.satisfaction-icon:before {
    background-position: -145px 0;
}

.core-values-row .list-wrapper .overview-icon.values.leadership-icon:before {
    background-position: -290px 0;
}

.core-values-row .list-wrapper .overview-icon.values.employees-icon:before {
    background-position: -435px 0;
}

.core-values-row .list-wrapper .overview-icon.values.shareholder-icon:before {
    background-position: -580px 0;
}

/* ============================== */
/* === MISSION / VISION ROW ===== */
/* ============================== */
.mission-vision-row img {
    width: 100%;
}


/* =============================== */
/* === WHEN WE CARE ROW ========== */
/* =============================== */

.when-we-care-row .no-gutters .left {
    text-align: left;
    padding: 140px 44px;
    padding-left: 0;
}

.when-we-care-row .no-gutters .right {
    min-height: 400px;
}

.when-we-care-row .no-gutters .right .background-image  {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #414042;
    margin-left:0 !important;
}

.when-we-care-row .no-gutters .right .background-image > div  {
    height: -webkit-fill-available;
    background-repeat: no-repeat;
}

.when-we-care-row .no-gutters .right .background-image.overlay:before {
    content:"";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity:0.6;
    background-color: #000;
    background-size: cover;
    z-index:10;
    
}

.when-we-care-row .no-gutters .list-items {
    display: flex;
}

.when-we-care-row .no-gutters .list-items ul {
    width: 50%;
    margin: 0;
}

.when-we-care-row .no-gutters .list-items ul:first-child {
    padding-left: 20px;
}

.when-we-care-row .no-gutters .list-items ul li,
.caring-at-mg-row .list-items ul li {
    font-size:20px;
    color: #cc5c28;
    padding: 13px 13px 13px 0;
}

.when-we-care-row .no-gutters .list-items ul li span,
.caring-at-mg-row .list-items ul li span {
    color: #414042;
    font-size: 20px;
}

.when-we-care-row .no-gutters .list-items ul li:last-child {
    padding-bottom: 0;
}

.when-we-care-row .no-gutters .title-container {
    text-align: left
}

.when-we-care-row .no-gutters .pull-quote {
    color: #ffffff;
    padding: 0 44px;
    margin: auto;
    margin-bottom: 140px;
    z-index: 100;
    text-align: right;
    font-style: italic;
}

.when-we-care-row .no-gutters .pull-quote:before {
    content: "";
    border-top: solid 1px #ffffff;
    display: block;
}

.when-we-care-row .no-gutters .pull-quote:after {
    content: "";
    border-bottom: solid 1px #ffffff;
    display: block;
}

.when-we-care-row .no-gutters .pull-quote p {
    font-size: 22px;
    font-weight: 300;
}

.when-we-care-row .no-gutters .pull-quote p:first-child span.quote-mark {
    font-size: 60px;
    font-weight: 500;
    display: inline;
    vertical-align: middle;
    line-height: 0;
}

.when-we-care-row .no-gutters .pull-quote p.quote-citation {
    font-size: 18px;
    font-weight: 200;
}

.when-we-care-row .no-gutters .pull-quote p.quote-citation span.quote-job-title {
    display: block;
    font-size: 9px;
}

.when-we-care-row .no-gutters .list-items ul li.sub-li {
    margin-left: 70px;
    padding: 5px;
}

/* =============================== */
/* === VLOG ROW ================== */
/* =============================== */

.vlog-row .vlog > div:first-child {
    border-right: 2px solid #ac832b;
    padding-top: 25px;
}

.vlog-row .vlog h2 {
    text-align: left;
    margin-bottom: 24px;
}

.vlog-row .vlog h2 strong {
    border: none;
    text-align: left;
    color: #ac832b;
}

.vlog-row .vlog a.vlog-video {
    display: block;
    text-align: center;
}

/* ======================================== */
/* === CARING AT MISTRAS ROW ============== */
/* ======================================== */
.caring-at-mg-row .list-items,
.caring-at-mg-row .image-items {
    float: left;
    width: 50%;
    padding: 15px 22px;
}

/*.caring-at-mg-row .list-items ul li span {
    font-size: 22px;
}*/

.caring-at-mg-row .image-items {
    vertical-align: middle;
    display: table;
}

.caring-at-mg-row .image-items span {
    vertical-align: middle;
    display: table-cell;
}

.caring-at-mg-row .image-items img {
    width: 100%;
}

.content-row.caring-at-mg-row {
    background: #f5f5f5;
}

/* =============================== */
/* ====== JOIN US ROW ============ */
/* =============================== */
.join-us-row h2 {
    text-align: left;
}

.top-reasons-list h3 {
    text-align: center;
}

.join-us-row a.button {
    margin-bottom: 22px;
}

.join-us-row .no-gutters .left {
    text-align: left;
    padding: 140px 44px;
    padding-left: 0;
}

.join-us-row .no-gutters .right {
    min-height: 400px;
}

.join-us-row .no-gutters .right .background-image  {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #414042;
    margin-left:0 !important;
}

.join-us-row .no-gutters .right .background-image > div  {
    height: -webkit-fill-available;
    background-repeat: no-repeat;
}

.join-us-row .no-gutters .right .background-image.overlay:before {
    content:"";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity:0.6;
    background-color: #000;
    background-size: cover;
    /*z-index:10;*/
    
}

.join-us-row .background-image.overlay > div {
    background-size: cover;
}

.join-us-row .top-reasons-list {
    background: transparent;
    z-index: 100;
}

.join-us-row .list-wrapper .top-reasons-icon.values:before {
    width: 75px;
    height: 75px;
    margin: 0 auto 20px;
}

.join-us-row .top-reasons-icon:before {
    background: url(/media/gwvaf0t1/caring-connects-join-us-icon-sprite.png) no-repeat;
    content: "";
    display: block;
}

.join-us-row .list-wrapper .top-reasons-icon.values.growth-icon:before {
    background-position: 0 0;
}

.join-us-row .list-wrapper .top-reasons-icon.values.compensation-icon:before {
    background-position: -75px 0;
}

.join-us-row .list-wrapper .top-reasons-icon.values.work-environment-icon:before {
    background-position: -150px 0;
}

.join-us-row .list-wrapper .top-reasons-icon.values.team-atmosphere-icon:before {
    background-position: -225px 0;
}

.join-us-row .list-wrapper .top-reasons-icon.values.benefits-icon:before {
    background-position: -300px 0;
}

@media (max-width: 1259px) {
    .vlog-row .caring-connects-logo > img {
        width: 100%;
    }

    .vlog-row .vlog a.vlog-video {
        text-align: left;
    }
}

@media (min-width: 992px) {
    .when-we-care-row .no-gutters .right {
        min-height: 600px;
    }

    .join-us-row .no-gutters .right {
        min-height: 600px;
    }

}

@media (max-width:992px) {
    .when-we-care-row .container {
        max-width: unset;
        padding: 0;
    }

    .when-we-care-row .no-gutters .title-container {
        text-align: center;
    }

    .when-we-care-row .no-gutters .left {
        padding: 100px 22px 22px;
    }

    .when-we-care-row .no-gutters .list-items {
        padding: 22px;
    }

    .when-we-care-row .no-gutters .right .background-image > div {
        background-position: center;
    }

    .when-we-care-row .no-gutters .right .list-items ul li {
        font-size: 20px;
    }

    .when-we-care-row .no-gutters .pull-quote {
        margin-bottom: auto;
    }

    .vlog-row .vlog, .caring-at-mg-row > div.container {
        display: block !important;
        padding: 100px 22px;
    }

    .vlog-row .vlog > div {
        margin: auto;
    }

    .vlog-row .vlog > div:first-child {
        border-right: none;
        border-bottom: 2px solid #ac832b;
        padding-top: 0;
        padding-bottom: 50px;
    }

    .vlog-row .vlog a.vlog-video {
        margin-top: 50px;
    }

    .vlog-row .caring-connects-logo > img,
    .vlog-row .vlog-video > img,
    .caring-at-mg-row .image-items > img {
        width: 100%;
    }

    .caring-at-mg-row .image-items img.caring-triangle-image {
        display: block;
        width: 50%;
        margin: auto;
    }

    .caring-at-mg-row .image-items img.caring-triangle-image.image-top {
        float: right;
    }

    .caring-at-mg-row .image-items img.caring-triangle-image.image-middle {
        float: left;
        margin-top: -200px;
    }

    .caring-at-mg-row .image-items img.caring-triangle-image.image-bottom {
        width: 65%;
    }

    .caring-at-mg-row .list-items,
    .caring-at-mg-row .image-items {
        width: 100%;
        height: auto !important;
    }

    .join-us-row .container {
        max-width: unset;
        padding: 0;
    }

    .join-us-row .no-gutters .title-container {
        text-align: center;
    }

    .join-us-row .no-gutters .left {
        padding: 100px 22px 22px;
    }

    .join-us-row .no-gutters .list-items {
        padding: 22px;
    }

    .join-us-row .no-gutters .right .background-image > div {
        background-position: center;
    }

    .join-us-row .no-gutters .right .list-items ul li {
        font-size: 20px;
    }

    .join-us-row .no-gutters .pull-quote {
        margin-bottom: auto;
    }
}

@media (max-width:768px) {
    .row-plain {
        padding: 100px 0;
    }

    .core-values-row .list-wrapper a.core-value-link {
        /*padding: 20px 25px;*/
        width: 100%;
    }

    .when-we-care-row {
        overflow: unset;
    }

    .when-we-care-row .no-gutters .list-items {
        display: block;
    }

    .when-we-care-row .no-gutters .list-items ul {
        width: 100%;
        padding-left: 22px;
    }

    .when-we-care-row .no-gutters .right .list-items ul li {
        padding:10px;
    }

    .when-we-care-row .no-gutters .right {
        min-height: 700px;
    }

    .when-we-care-row .no-gutters .right .background-image > div {
        background-position: center !important;
        background-size: cover !important;
    }

    .caring-at-mg-row .image-items img.caring-triangle-image.image-middle {
        margin-top: -180px;
    }

    .caring-at-mg-row .list-items {
        padding-top: 0;
        padding-bottom: 0;
    }

    .join-us-row {
        overflow: unset;
    }

    .join-us-row .no-gutters .list-items {
        display: block;
    }

    .join-us-row .no-gutters .list-items ul {
        width: 100%;
        padding-left: 22px;
    }

    .join-us-row .no-gutters .right .list-items ul li {
        padding:10px;
    }

    .join-us-row .no-gutters .right {
        min-height: 700px;
    }

    .join-us-row .no-gutters .right .background-image > div {
        background-position: center !important;
        background-size: cover !important;
    }
}